Subject: [sacm] SACM WG Virtual Interim Meeting: 24 September 2015

From: IESG Secretary <[email-masked]>
Date: Mon, 10 Aug 2015 10:51:34 -0700

The Security Automation and Continuous Monitoring (SACM) Working Group 
will hold a virtual interim meeting on Thursday, 24 September 2015, 
between 2PM and 4PM ET (18:00-20:00 UTC).

The agenda and dial-in information will follow on the SACM mailing list: 
https://mailarchive.ietf.org/arch/browse/sacm/